@charset "UTF-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
	width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		2;
	dw-num-cols-tablet:		6;
	dw-num-cols-desktop:	9;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

/* Mobile Layout: 480px and below. */
/* apply a natural box layout model to all elements, but allowing components to change */
html {
  box-sizing: border-box;

}
*, *:before, *:after {
	box-sizing: inherit;

}



* {
	/* [disabled]-webkit-box-sizing: border-box; */
	/* [disabled]-moz-box-sizing: border-box; */
	/* [disabled]box-sizing: border-box; */
}

h1 {
	font-size: 1.15em;
	line-height: 1;
	padding-top: 0;
	
	
}

.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 90%;
	padding-left: 5%;
	padding-right: 5%;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Header {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Nav {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #8384AB;
	text-align:center;
	text-decoration:none;
}



#Statement {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-style: italic;
	color:#C1D4EE;
	font-size: 2em;
	text-align: center;
	padding-top: 0.2em;
	padding-bottom: 0.2em;
}
#Content {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #FFF;
}
#Content2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #FFF;
}
#Footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: inline-block;
}
#Col-right {
	clear: none;
	float: left;
	margin-left: 0;
	width: 100%;
	display: inline-block;
	background-color: #D8DEE4;
}
#Col-right-even {
	clear: none;
	float: left;
	margin-left: 0;
	width: 100%;
	display: inline-block;
	background-color: #D8DEE4;
}
.inside-full-height {
 height:100%;	
	
	
}
#Col-left {
	clear: none;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	padding-top:1em;
	padding-bottom:0.5em;
}
#Col-left-even {
	clear: none;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	padding-top: 1em;
	padding-bottom: 0.5em;
}


.text-body {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 1.2em;
	color: #1F2D57;
}
.text-bodyBold {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 1.2em;
	color: #1F2D57;
	font-weight: bold;
}
.text-HeadBold {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 1.5em;
	color: #1F2D57;
	font-weight: bold;
}
.text-bodyitalic {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 1.2em;
	color: #1F2D57;
	font-style: italic;
}
#phone-number {
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size: 2em;
	color: #A5B9CA;
	line-height: 1.5;
	margin-top: 1em;
	padding-right: 1em;
	padding-left: 1em;
	padding-bottom: 0.5em;
	text-align: center;
	display: block;
	background-color: #1F2D57;
	font-weight: bolder;
}
#image1 {
	clear: none;
	float: left;
	margin-left:0%;
	width: 50%;
	display: block;
	text-align:center;
	margin-top:1em;
	margin-bottom:1em;
	background-color:#1F2D57;
}
#image2 {
	clear: none;
	float: left;
	margin-left: 0%;
	width: 50%;
	display: block;
	text-align:center;
	margin-top:1em;
	margin-bottom:1em;
	background-color:#1F2D57;
}
#recentsales {
	background-color: #D8DEE4;
	padding-left: 0;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 1.2em;
	line-height: 1.5;
	display: block;
}
#recentsaleshead {
	background-color: #C1D4EE;
	height: 2em;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 1.2em;
	font-weight: bold;
	color: #415576;
	padding-left: 0.5em;
	text-align: center;
	line-height: 30px;
	padding-top: 0.2em;
	padding-bottom: 0.2em;
}
.twoColFixRtHdr #container #mainContent #recentsales #recentsalesbody {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 10pt;
	color: #415576;
	padding-left: 10px;
	line-height: 14pt;
}
.Statement_body {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 1.2em;
	font-style: italic;
	line-height: 1.5em;
	color: #415576;
	text-align:center;
}
#REINSW {
	text-align: center;
	display: block;
	float: left;
	padding:10%;
}
#Sales-txt {
	color: #1F2D57;
	padding-left: 1em;
	padding-bottom:1em;
}
.Listing-box {
	clear: both;
	float: left;
	width: 96%;
	display: block;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1em;
	color: #1F2D57;
	background-color: #FFF;
	border: thin solid #1F2D57;
	line-height: 1.2;
	margin-left: 2%;
	margin-right: 2%;
	margin-bottom: 1em;
}
.Listing-head {
	position: relative;
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	height: auto;
	display: block;
	background-color: #8384AB;
}
.Listing-head-text {
	padding-top: 0.5em;
	padding-bottom: 0.5em;
	text-indent: 0.5em;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1em;
	font-weight: bold;
	color: #FFF;
}
.status {
	background-color: #F00;
	float: left;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1em;
	font-weight: bold;
	color: #FFF;
}
.status2 {
	float: left;
	padding: 0.5em;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
}

.Code {
	clear:both;
	position:absolute;
	top:0;
	Left:80%;
	padding-top: 0.5em;	
	width: 15%;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
	color: #FFF;
}
.Prop-desc {
	font-family: Verdana, Geneva, sans-serif;
	line-height: 1.5;
	color: #1F2D57;
	text-align: left;
	padding-left: 1em;
	padding-top: 1em;
}

.inner-right {
	float: left;
	width: 100%;
	text-align:center;
}
.inner-left {
	float: left;
	width: 100%;
}
.header-inner-left {
	float: left;
	width: 75%;
}
.CA {
	width: 96%;
	margin-left: 2%;
	margin-right: 2%;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1em;
	color: #1F2D57;
	border: thin solid #1F2D57;
	background-color: #E2E1FF;
	margin-top:1em;
	margin-bottom:1em;
}

.CA-text {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1em;
	color: #1F2D57;
	margin: 0.5em;
	padding: 0.5em;
}

#Contacts-wrapper {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
.Cont-Col-left {
	text-align: center;
	width: 100%;
	float: left;
	background-color: #A4BBD3;
}
.Cont-Col-right {
	text-align: center;
	width: 100%;
	float: left;
	background-color: #A4BBD3;
}
.cont-img {
	width: 45%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 1em;
	margin-bottom: 1em;
}

.text-body {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 1.2em;
	color: #1F2D57;
}
.text-bodyBold {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 1.2em;
	color: #1F2D57;
	font-weight: bold;
}
.text-HeadBold {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 1.5em;
	color: #1F2D57;
	font-weight: bold;
}
.text-bodyitalic {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 1.2em;
	color: #1F2D57;
	font-style: italic;
}

.details {
	padding-top:1em;
	background-color: #C1D4EE;
}
#Contacts-wrapper {
	background-color: #C1D4EE;
	padding-bottom:1.5em;
}
#Link-Content {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#left {
	clear: none;
	float: left;

	width: 100%;
	display: block;
	text-align:center;
	margin-bottom:1em;
}
#right {
	clear: none;
	float: left;

	width: 100%;
	display: block;
	text-align:center;
	margin-bottom:1em;
}
.l-img {
	clear:both;
	width: 70%;
	text-align: center;
	margin-left:auto;
	margin-right:auto;
}

.l-header {
	background-color: #A4BBD3;
	text-align: center;
	padding-top: 1em;
	padding-right: 0em;
	padding-bottom: 1em;
	padding-left: 0em;
}
.l-footer {
	background-color: #A4BBD3;
	text-align: center;
	padding-top: 1em;
	padding-bottom: 1em;
	display: block;
	padding-right: 0px;
	padding-left: 0px;
	clear: both;
}
#A-content {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	padding: 1em;
}

.footer {
	clear:both;
	height:2em;
	background-color:#8384AB;
	display:block;
}

#RS-body {
	clear: none;
	float: left;
	margin-left: 0%;
	width: 100%;
	display: block;
}

#RS-left {
	clear: none;
	float: left;
	margin-left:0%;
	width: 100%;
	display: block;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #1A4189;
	line-height: 2;
	padding-left:0.5em;
	text-align:center;
}

#RS-right {
	clear: none;
	float: left;
	margin-left:0%;
	width: 100%;
	display: block;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #1A4189;
	line-height: 2;
	padding-left:0.5em;
	text-align:center;
}

#ForSale {
	clear: none;
	float: left;
	margin-left:0%;
	width: 100%;
	display: block;
	margin-bottom:1em;
	
}

#mission-statement {
	clear: none;
	float: left;
	margin-left:0%;
	width: 100%;
	display: block;
}

#recentsales2 {
	clear: none;
	float: left;
	margin-left: 0%;
	width: 100%;
	display: block;
}


}


/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {
.gridContainer {
	width: 96.6666%;
	padding-left: 1.6666%;
	padding-right: 1.6666%;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Header {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Nav {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}



#Statement {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Content {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
.Column-holder {
	display: table;
	overflow:hidden;
}

#Col-right {
	clear: none;
	float: left;
	margin-left: 0%;
	width: 100%;
	display: table-cell;
	margin-bottom: -15%;
	padding-bottom: 15%;
}
#Col-left {
	clear: none;
	float: left;
	margin-left: 3.4482%;
	width: 100%;
	display: table-cell;
	margin-bottom:-15%;
	padding-bottom:15%;
}
#image1 {
	clear: none;
	float: left;
	width: 100%;
	display: block;
	text-align: center;
}
#image2 {
	clear: none;
	float: left;
	width: 100%;
	display: block;
	text-align: center;
}
#phone-number {
	font-family: Impact, Haettenschweiler, "Franklin Gothic Bold", "Arial Black", sans-serif;
	font-size: 2em;
	font-style: normal;
	font-weight: bolder;
	font-variant: normal;
	color: #A5B9CA;
	line-height: 20pt;
	padding-top: 1em;
	padding-right: 1em;
	padding-bottom: 0.5em;
	padding-left: 1em;
	text-align: center;
	display: block;
}
#Listing-box {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Listing-head {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Code {
	clear: none;
	float: left;
	margin-left: 3.4482%;
	width: 100%;
	display: block;
}
#Contacts-wrapper {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Link-Content {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#left {
	clear: none;
	float: left;
	width: 100%;
	display: block;
}
#right {
	clear: none;
	float: left;
	width: 100%;
	display: block;
}

.l-img {
	width: 50%;
	text-align: center;
}

.l-header {
	background-color: #A4BBD3;
	text-align: center;
	padding-top: 1em;
	padding-right: 0em;
	padding-bottom: 1em;
	padding-left: 0em;
}
.l-footer {
	background-color: #A4BBD3;
	text-align: center;
	padding-top: 1em;
	padding-bottom: 1em;
	display: block;
	padding-right: 0px;
	padding-left: 0px;
	clear: both;
}
#A-content {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#RS-body {
	clear: none;
	float: left;
	margin-left: 3.4482%;
	width: 100%;
	display: block;
}
#RS-left {
	clear: none;
	float: left;
	margin-left:0%;
	width: 100%;
	display: block;
}
#RS-right {
	clear: none;
	float: left;
	margin-left: 0%;
	width: 100%;
	display: block;
}
#ForSale {
	clear: none;
	float: left;
	margin-left:0%;
	width: 100%;
	display: block;
}
#mission-statement {
	clear: none;
	float: left;
	margin-left: 0%;
	width: 100%;
	display: block;
}
#recentsales2 {
	clear: none;
	float: left;
	margin-left: 0%;
	width: 100%;
	display: block;
}



}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {
#REINSW {
	text-align: center;
	display: block;
	width: 80%;
}
.gridContainer {
	width: 80%;
	max-width:1024px;
	padding-left: 1.1111%;
	padding-right: 1.1111%;
	margin: auto;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	width: 100%;
	display: block;
}
#Header {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Nav {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}


#Statement {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
.Cont-Col-left {
	text-align: center;
	width: 50%;
	float: left;
}
.Cont-Col-right {
	text-align: center;
	width: 50%;
	float: left;
}
.cont-img {
	width: 35%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 1em;
	margin-bottom: 1em;
}
#Content {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	overflow:hidden;
}
#Footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

.Column-holder {
	display: table;
}

#Col-right {
	margin-left: 2%;
	width: 30%;
	display: table-cell;
}
#Col-left {
	margin-left: 2.2727%;
	width: 65%;
	display: table-cell;
}
#tony {
	background-color: #E4F0FF;
	height: 135px;
	width: 280px;
	padding: 0px;
	position: relative;
	margin: 0px;
}
#TBimage {
	height: 0;
	width: 0;
	position: absolute;
	left: 190px;
	top: 0px;
	float: none;
}
#tbtext {
	padding: 10px;
	height: 60px;
	width: 180px;
	position: relative;
	line-height: 14pt;
	top: 15px;
}
#Col-left-even {
	margin: 5%;
	width: 40%;
	display: table-cell;
}
#ben {
	background-color: #E4F0FF;
	height: 135px;
	width: 280px;
	padding: 0px;
	position: relative;
	margin: 0px;
	top: 0px;
}
#benimage {
	height: 0;
	width: 0;
	position: absolute;
	left: 190px;
	top: 0px;
}
#bctext {
	padding: 10px;
	height: 60px;
	width: 180px;
	position: relative;
	line-height: 14pt;
	top: 15px;
}
#image1 {
	clear: none;
	float: left;
	margin-left: 0%;
	width: 50%;
	display: block;
}
#image2 {
	clear: none;
	float: left;
	margin-left: 0%;
	width: 50%;
	display: block;
}
.REAimagelft {
	float: left;
	height: auto;
	width: 50%;
	display:inline-block;
}
.REAimagergt {
	height: auto;
	width: 50%;
	display:inline-block;
}

.Statement_body {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 1.2em;
	font-style: italic;
	line-height: 1.5em;
	color: #415576;
	text-align:left;
}

#Listing-box {
	clear: both;
	float: left;
	margin-left: 1%;
	width: 98%;
	display: block;
}

#Listing-head {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#Code {
	
	margin-left: 2.2727%;
	display: block;
}


.list-image {
	width: 20%;
	float: none;
	top: 0px;
	position: absolute;
	left: 80%;
}
.status {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1.2em;
	color: #FFF;
	background-color: #F00;
	width: 30%;
	padding-left: 1em;
}

.inner-right {
	float: left;
	width: 23%;
}
#Col-right-even {
	margin: 5%;
	width: 40%;
	display: table-cell;
}
.inner-left {
	float: left;
	width: 75%;
}
.header-inner-left {
	float: left;
	width: 40%;
}
#status {
	background-color: #F00;
	float: left;
	padding: 0.5em;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
	color: #FFF;
}
.CA {
	width: 98%;
	margin-left: 1%;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1em;
	color: #1F2D57;
	border: thin solid #1F2D57;
	background-color: #E2E1FF;
	margin-top:1em;
	margin-bottom:1em;
}

.CA-text {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1em;
	color: #1F2D57;
	margin: 0.5em;
	padding: 0.5em;
}

#Contacts-wrapper {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Slider {
	float: right;
	margin-top: 0em;
	margin-right: 0em;
	margin-bottom: 1em;
	margin-left: 1em;
}
.Cont-Col-left {
	text-align: center;
	width: 50%;
	float: left;
}
.Cont-Col-right {
	text-align: center;
	width: 50%;
	float: left;
}
.cont-img {
	width: 35%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 1em;
}
.details {
	padding-top:1em;
	background-color: #C1D4EE;
}
#Contacts-wrapper {
	background-color: #C1D4EE;
	padding-bottom:1.5em;
}
#Link-Content {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #FFF;
	
}
#left {
	clear: none;
	float: left;
	padding: 0.5em;
	width: 48%;
	display: block;
	background-color: #FFF;
	text-align: center;
}
#right {
	clear: none;
	float: left;
	padding: 0.5em;
	width: 48%;
	display: block;
	background-color: #FFF;
	text-align: center;
}
.l-img {
	width: 70%;
	text-align: center;
}

.l-header {
	background-color: #A4BBD3;
	text-align: center;
	padding-top: 1em;
	padding-right: 0em;
	padding-bottom: 1em;
	padding-left: 0em;
}
.l-footer {
	background-color: #A4BBD3;
	text-align: center;
	padding-top: 1em;
	padding-bottom: 1em;
	display: block;
	padding-right: 0px;
	padding-left: 0px;
	clear: both;
}
#A-content {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	padding: 1em;
}

#Sales-left {
	/* [disabled]clear: both; */
	width: 45%;
	/* [disabled]display: block; */
	/* [disabled]float: left; */
}
#Sales-right {
	/* [disabled]clear: none; */
	width: 45%;
	/* [disabled]display: block; */
	/* [disabled]float: right; */
}

#column-wrapper {
	clear: both;
	float: left;
	display:block;
}

#RS-body {
	clear: none;
	float: left;
	margin-left: 0%;
	width: 100%;
	display: block;
}

#RS-left {
	clear: none;
	float: left;
	margin-left: 0%;
	width: 48%;
	display: block;
	text-align:center;
}

#RS-right {
	clear: none;
	float: left;
	margin-left: 0%;
	width: 48%;
	display: block;
	text-align:center;
}

#ForSale {
	clear: none;
	float: left;
	margin-left:0%;
	width: 100%;
	display: block;
}

#mission-statement {
	clear: none;
	float: left;
	margin-left:0%;
	width: 100%;
	display: block;
}

#recentsales2 {
	clear: none;
	float: left;
	margin-left: 0%;
	width: 100%;
	display: block;
}
.CTA {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	color: #FFF;
	background-color: #8384AB;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
	text-align: center;
}






}




